﻿@charset "UTF-8";
#hint_mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 10000;
  display: none; }

#hint_wrap {
  position: absolute;
  width: 300px;
  height: 400px;
  top: 50%;
  left: 50%;
  background-color: #fafafa;
  margin: -200px 0 0 -150px;
  padding: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.5); }

#hint_wrap strong {
  padding: 0 3px; }

#hint_wrap b {
  color: #f00;
  font-weight: bold; }

#hint_how_to_use {
  background-color: #33aedb;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 5px;
  margin: 0 0 10px; }

/* --------------------------------------------
    hint_marker_wrap
*/
#hint_marker_wrap {
  margin: 0 0 10px; }

#hint_marker_wrap img {
  display: block;
  padding: 10px;
  margin: 0 0 10px;
  border: 1px solid #ddd; }

#hint_marker_wrap p {
  font-size: 12px;
  line-height: 20px; }

/* --------------------------------------------
    hint_item_wrap
*/
.hint_item_wrap {
  margin: 0 0 10px; }

.hint_item_wrap p {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAMAAADzN3VRAAAAZlBMVEUAAAABcb0cerwBb7oOecIDc8AEcb8Bb75iq9wJdL0sisgAcLgJa6wVeb8Aa7oBcb0BcLwBcr0EcbgAcLoBb7r7/f2eyuX///4AcL/t+f39///U5vHK4/B4t+B/t94kis09kMomfruisVcfAAAAD3RSTlMAfz+/f3+/vz+/f38/vz9I2QfHAAAAtElEQVR4Xo2S1xLCIBBFU4t1G6TY/f+fFFk0ZhgmnqeFwx1gIfuDLnfU8Xy1AQeCNMVi/tgSoROEgtT+uL2ATzCBw/BXFEbF2V7YV/xJ6VK4WmvVYKliJ+C5T3ZSA2brDWkE6HF7jqH0oQpQh9L3vdES4W1yCMhpGEIGTJ0wiHkqAymDahL76NniTLhPZOgQehCZ0IOsiUw593ppuFi+DzEz6vvMdO1IaNAACVKZ/AfJv7POC+QNGRzP6X9vAAAAAElFTkSuQmCC");
  height: 25px;
  background-repeat: no-repeat;
  line-height: 25px;
  padding: 0 0 0 30px;
  font-weight: bold;
  font-size: 18px; }

.hint_item_wrap div {
  font-size: 12px;
  padding: 5px;
  line-height: 20px; }

/* --------------------------------------------
    hint_close_button
*/
.hint_close_button {
  background-color: #dc3912;
  color: #fff;
  font-weight: bold;
  width: 70px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  margin: 0 auto;
  cursor: pointer; }

.hint_close_button:hover {
  background-color: #f00;
  text-decoration: underline; }

/* --------------------------------------------
    次回から表示しないチェックボックス
*/
#hint_wrap label {
  font-size: 11px;
  height: 11px;
  padding: 7px 0 0;
  display: block;
  text-align: center;
  cursor: pointer; }

#hint_wrap label:hover {
  text-decoration: underline; }

#hint_wrap label input {
  height: 11px; }

/*#region 多言語パネル*/
#languages_wrap {
  position: absolute;
  width: 300px;
  height: 400px;
  top: 50%;
  left: 50%;
  background-color: #fafafa;
  margin: -200px 0 0 -150px;
  padding: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.5); }

#languages_wrap p {
  text-align: center;
  font-weight: bold;
  background-color: #78C1DD;
  padding: 10px;
  font-size: 26px; }

#languages_wrap ul {
  padding: 10px 0 0 30px; }

#languages_wrap ul li {
  margin: 0 0 20px; }

#languages_wrap ul li a {
  text-decoration: none;
  font-size: 22px; }

#languages_wrap ul li a:hover {
  text-decoration: underline; }

/*#endregion*/

